CREATE TABLE hrsa_salary_acct_result_log (
  id 											NUMBER(38,0) NOT NULL,
  datasource 							NUMBER NOT NULL,
  salary_acct_record_id 	NUMBER(38,0) NOT NULL,
  salary_acct_result_id 	NUMBER(38,0) NOT NULL,
  salary_acct_emp_id 			NUMBER(38,0) NOT NULL,
  salary_item_id 					NUMBER(38,0) NOT NULL,
  employee_id 						NUMBER(38,0) NOT NULL,
  operator 								NUMBER(38,0) NOT NULL,
  operate_time 						DATE NOT NULL,
  delete_type 						NUMBER NOT NULL,
  update_time 						DATE NOT NULL
);
/